Ventrilo Tech Support  

Go Back   Ventrilo Tech Support > Main Category > Macintosh Client

Reply
 
Thread Tools Display Modes
Old 01-30-2008, 03:44 AM   #1
telephoneman
Junior Member
 
Join Date: Jan 2008
Posts: 2
Default Connecting Vent 3 client to Older Servers

Several issues here and Id appreciate some help, as its quite urgent - its affecting my gaming ;o)

1. I had Vent 3.01 runnig and active with a group of users, this works fine and is very stable. However, I cahnged to a different usergroup recently adn they use an OLDER server. I couldnt connect to their server since Version 3.01 seems not to connect with older servers ( 2,x) can you please advise if this is correct or if I am doing somerthing wrong.

2. On removal of 3.01 and an attempt to install a PREVIOUS version (2.3) ( using Leopard, so no time machine) I am told that a previous version exists on my systems drive, even though this has been uninstalled. What files need to be removed to allow me to run the 2.x client? Could u please detail thsi specifically ?

3. Is it possible to have BOTH clients on ONE machine?

Please advise.
BR
telephoneman is offline   Reply With Quote
Old 01-30-2008, 08:25 PM   #2
mjgraf
Senior Member
 
mjgraf's Avatar
 
Join Date: May 2005
Location: Some say in my own little world
Posts: 15,502
Default

it is not possible to connection to previous versions with the 3.0 client.
mjgraf is offline   Reply With Quote
Old 01-30-2008, 09:17 PM   #3
wadesworld
Senior Member
 
Join Date: Nov 2005
Posts: 2,934
Default

Quote:
What files need to be removed to allow me to run the 2.x client? Could u please detail thsi specifically ?
/Library/Receipts/Ventrilo.pkg
wadesworld is offline   Reply With Quote
Old 02-04-2008, 05:56 AM   #4
telephoneman
Junior Member
 
Join Date: Jan 2008
Posts: 2
Default

Thanks, .pkg removed and install went fine.

Seems that running 2.1x isnt allowed anymore, and that its fraudulent for people to run 2.1x, is this the case? Some internet posts seem to imply this.

However , this may just be hosting providers trying to drum up business, can someone from Vent pls comment?

If it is so I will inform the sysadmin accordingly.
telephoneman is offline   Reply With Quote
Old 02-04-2008, 09:05 AM   #5
wadesworld
Senior Member
 
Join Date: Nov 2005
Posts: 2,934
Default

I'm not from Ventrilo, but that's correct - once a new version is released, all Ventrilo server operators (free or Pro) are required to upgrade by the license agreement.
wadesworld is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump


All times are GMT -5. The time now is 08:07 AM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2018, vBulletin Solutions, Inc.